Tag: Error Backup Console version 9.0.0.1491

Sep 07

Veeam – Error: Backup Console version ‘9.0.0.1491’ is…

Recently, I had a global backup error for one of my customer with Veeam Backup & Replication 9. We are seeing the following error which is causing backups to fail: “Error: Backup Console version ‘9.0.0.1491’ is not compatible with Installer service on host…“. Came across this error recently which is thankfully an easy fix but …

Continue reading »

Advertisement